Installation von .Net Framework 4.7.2 blockieren

Die neue Version von .Net Framework wurde veröffentlicht und von Microsoft per Windows Update bereitgestellt. Das Exchange Team wiederum hat sich überlegt, die Version 4.7.2 nicht offiziell zu unterstützen. Das bedeutet, dass Sie .Net Framework 4.7.2 auf Exchange Server Systemen nicht installieren dürfen.

Block .Net Framework 4.7.2

A new .Net Framework version has been released via the Windows Update distribution channel and the Exchange Server Team has decided to skip support for the new release.